/*
CTC Separate Stylesheet
Updated: 2020-11-03 11:53:37
Theme Name: Kahshe Boat Works Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks,accessibility-ready
Version: 1.5.1604404417
*/

/*font-family: 'Roboto', sans-serif;*/
/*font-family: 'Playfair Display', serif;*/
/*font-family: 'Montserrat', sans-serif;*/


html {overflow-x: hidden; -webkit-text-size-adjust: 100%;}
* { box-sizing: border-box; }
button:focus { outline: none !important; box-shadow: none !important; }
body { font-family: 'Roboto', sans-serif; color: #000000; font-weight: 400; font-size: 17px; line-height: 1.5; margin: 0; padding: 0; overflow-x: hidden; -webkit-text-size-adjust: 100%;}
img {max-width: 100%;}
p, li {font-size: 18px; color: #000;}
p {margin:0 0 20px 0;}
h1, h2, h3, h4, h5, h6 {margin: 0; line-height: normal; font-family: 'Playfair Display', serif; line-height: 1.2; font-weight: 700;}
h1 {font-size: 110px;}
h2 {font-size: 55px;}
h3 {font-size: 44px;}
h4 {font-size: 38px;}
h5 {font-size: 33px;}
h6 {font-size: 26px;}
a {color: #082887; transition: 0.5s; -webkit-transition: 0.5s; text-decoration: none;}
a:hover {color: #d5152d; transition: 0.5s; -webkit-transition: 0.5s;}
.clearfix::before, .clearfix::after {visibility:hidden; display:table;content:" "; clear:both;}

/*Common Section*/
.wrapper {margin: 0 auto; width: 100%; max-width: 1603px;}
.common-btn {font-size: 20px; text-transform: uppercase; color: #cf0b27; font-family: 'Montserrat', sans-serif; font-weight: 500; letter-spacing: 1px;}
.common-btn:hover {color: #082887;}
.d-none {display: none;}
option { color: #000000 !important }

/* Header */
.header {background-color: #fff; padding: 42px 66px; position: relative; z-index: 11; background-color: transparent;}
.header-inner {position: relative; text-align: center;}
.phone-number {position: absolute; right: 130px; top: 50%; transform: translate(0,-50%);}
.phone-number a {background-image: url('images/phone-icon.png'); background-repeat: no-repeat; padding: 0px 0 0 54px; font-size: 28px; font-weight: 900; color: #082784;}
.phone-number a:hover {color: #d5152d;}
.main-menu-icon {position: absolute; right: 0px; top: 50%; transform: translate(0,-50%); text-align: right; cursor: pointer; width: 60px; z-index: 99999;}
.main-menu-icon span {width: 100%; height: 1px; background-color: #000; float: right; margin: 0 0 20px 0; text-align: right; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu-icon span:last-child {margin-bottom: 0;}
.main-menu-icon span:nth-child(2) {width: 55%;}
.main-menu-icon:hover span {width: 90%; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu-icon:hover span:nth-child(2) {width: 100%; transition: all 0.5s; -webkit-transition: all 0.5s;}

.main-menu {position: fixed; top: 50%; left: 50%; background: transparent; width: auto; height: auto; transition: all 0.5s; -webkit-transition: all 0.5s; z-index: 99999; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); visibility: hidden; opacity: 0;}
.main-menu-icon {border-radius: 50% 50% 50% 50%; -webkit-border-radius: 50% 50% 50% 50%; box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent; -webkit-box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu ul {padding: 0; margin: 0; transition: all 0.5s; -webkit-transition: all 0.5s; text-align: center;}
.main-menu ul li {list-style-type: none; margin: 18px 0;}
.main-menu ul li a {font-size: 40px; font-family: 'Playfair Display', serif; font-weight: 700; letter-spacing: 2px; line-height: normal; color: #fff; position: relative;}
.main-menu ul li a::after {position: absolute; bottom: 0; right: 0; width: 0; height: 1px; background-color: #fff; content: ""; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu ul li a:hover::after {width: 100%; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu ul li a::before {position: absolute; top: 5px; left: 0; width: 0; height: 1px; background-color: #fff; content: ""; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu ul li a:hover::before {width: 100%; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu-active.main-menu {visibility: visible; opacity: 1; transition: all 0.5s; -webkit-transition: all 0.5s;}

/*.main-menu-icon.main-menu-icon-active {box-shadow: 0 0 0 100vw rgba(213,21,46,1), 0 0 0 100vh rgba(213,21,46,1); -webkit-box-shadow: 0 0 0 100vw rgba(213,21,46,1), 0 0 0 100vh rgba(213,21,46,1); border-radius: 0; -webkit-border-radius: 0; background: rgba(213,21,46,1);}*/
.main-menu-icon:before,.main-menu-icon:after{content:'';position:absolute;background-color:transparent;width:50px;height:50px;border-radius:50%; -webkit-border-radius:50%; transform:translate(-50%,-50%) scale(0); -webkit-transform:translate(-50%,-50%) scale(0); transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out; z-index: -1;}
.main-menu-icon:after{transition-delay:.08s; -webkit-transition-delay:.08s;}
.main-menu-icon.main-menu-icon-active:before, .main-menu-icon.main-menu-icon-active:after{transform:translate(-50%,-50%) scale(100); -webkit-transform:translate(-50%,-50%) scale(100); background-color:rgba(213,21,46,0.75);}

.main-menu ul li.current-menu-item a::after {width: 100%; transition: all 0.5s; -webkit-transition: all 0.5s;}
.main-menu ul li.current-menu-item a::before {width: 100%; transition: all 0.5s; -webkit-transition: all 0.5s;}

.main-menu-icon.main-menu-icon-active span {background-color: #fff; width: 100% !important;}
.main-menu-icon.main-menu-icon-active span:nth-child(1) {transform: rotate(45deg) translate(25%,50%); -webkit-transform: rotate(45deg) translate(25%,50%);}
.main-menu-icon.main-menu-icon-active span:nth-child(2) {transform: rotate(-45deg) translate(25%,-50%); -webkit-transform: rotate(-45deg) translate(25%,-50%);}
.o-hide {overflow-y: scroll; position: fixed; width: 100%; top: 0px; left: 0px;}


/* Home banner */
.home-banner img {position: absolute; top: 0; left: 0; width: 100%; bottom: 0; right: 0; height: 100%; object-fit: cover; }
.home-banner {position: relative; z-index: 1; padding: 10vw 0; width: 100%; display: flex; align-items: center; }
.home-banner-text {width: 100%; padding-bottom: 5.104vw;}
.home-banner-text h1 {font-size: 218px; letter-spacing: -9px; line-height: 170px; color: #ffffff; font-weight: 700; 
filter: drop-shadow(29.708px 4.175px 20px rgba(0,0,0,0.13)); -webkit-filter: drop-shadow(29.708px 4.175px 20px rgba(0,0,0,0.13)); margin: 0 0 50px 0; mix-blend-mode: overlay; mix-blend-mode: overlay; -moz-mix-blend-mode: overlay; -webkit-mix-blend-mode: overlay; -ms-mix-blend-mode: overlay; -o-mix-blend-mode: overlay;}
.home-banner-text h2 {font-size: 91px; letter-spacing: -4px; line-height: 90px; color: #ffffff; font-weight: 700; filter: drop-shadow(29.708px 4.175px 20px rgba(0,0,0,0.13));
-webkit-filter: drop-shadow(29.708px 4.175px 20px rgba(0,0,0,0.13));}
.home-banner-text h3{font-size: 79px; letter-spacing: -3px; line-height: 110px; color: #ffffff; font-weight: 500; font-style: italic; filter: drop-shadow(29.708px 4.175px 20px rgba(0,0,0,0.13)); 
-webkit-filter: drop-shadow(29.708px 4.175px 20px rgba(0,0,0,0.13));}
.home-banner::after {position: absolute; bottom: 0; left: 0; width: 100%; background-image: url('images/shape-bg.png'); content: ""; height: 5.104vw; background-repeat: no-repeat; background-size: cover;}

.authorized-dealer {padding: 165px 0 310px; background-repeat: no-repeat; background-position: center right;}
.authorized-dealer-txt {width: 590px;}
.authorized-dealer-txt h2 {font-size: 67px; color: #082887; line-height: 88px;}
.authorized-dealer-txt p {color: #7f8796; font-size: 29px; line-height: 41px; margin: 43px 0 0 0;}
.authorized-dealer-row {display: flex; justify-content: space-between; flex-wrap: wrap; margin: 50px 0 0 0;}
.authorized-dealer-box {display: flex; align-items: center; flex-wrap: wrap; margin: 25px 0;}
.authorized-dealer-icon {background: #d5152d; width: 110px; height: 110px; border-radius: 100%; display: flex; align-items: center; justify-content: center;}
.authorized-dealer-icon-txt {padding: 0 0 0 35px;}
.authorized-dealer-icon-txt h4 {font-size: 30px; font-weight: 300; line-height: 31px; font-family: 'Roboto', sans-serif;}
.authorized-dealer-icon-txt h4 strong {font-weight: 500; display: block;}

.winter-storage-row {display: flex; /*align-items: center; justify-content: center;*/ flex-wrap: wrap;}
.winter-storage-img {width: 50%;}
.winter-storage-img img {width: 100%; display: block;}
.winter-storage-txt {text-align: center; width: 50%; padding: 20px; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; background-size: auto; background-position: center; background-repeat: no-repeat;}
.winter-storage-txt h2 {color: #082887; font-weight: 600; margin: 0 0 0px 0; width: 100%;}
.winter-storage-txt a {margin-top: 25px; display: inline-block;}
.winter-storage-row:nth-child(2n) .winter-storage-img {order: 2;}
.winter-storage-row:nth-child(2) .winter-storage-img {margin-top: -4.2vw;}
.winter-storage-bot-padi {padding-bottom: 100px;}

.refinishing-boat {text-align: center; padding: 160px 0 175px 0; background-image: url('images/ring-img.png'); background-repeat: no-repeat; background-position: center bottom; margin-bottom: -90px; z-index: 11; position: relative;}
.refinishing-boat h2 {color: #082887; font-weight: 700;}
.refinishing-boat p {color: #7f8796; font-size: 29px; line-height: 41px; margin: 24px 0 0 0;}
.refinishing-boat img {display: block; margin: 0 auto; height: auto;}

/* Footer */
.footer {position: relative;}
.footer-img {display: block; /*position: absolute; z-index: 0; bottom: 110px;*/ width: 100%; margin-bottom: -260px;}
.footer-inner {height: auto; width: 100%; display: block; background-position: center bottom; padding: 0px 0 0 0; position: relative; z-index: 1; background-color: #053473;}
.footer-inner::before {background: linear-gradient(to bottom, transparent, #053473 50%); position: absolute; top: -210px; left: 0; width: 100%; height: 100%; content: ""; z-index: -1;}
.foot-logo-menu-row {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; }
.foot-menu ul {margin: 0; padding: 0; list-style-type: none; }
.foot-menu ul li {display: inline-block; padding: 0 0 0 90px;}
.foot-menu ul li:first-child {padding-left: 0;}
.foot-menu ul li a {color: #fff; font-size: 18px; text-transform: uppercase; letter-spacing: 3px;}
.foot-menu ul li a:hover {color: #d5152d;}
.foot-border-bot {border-bottom: 1px solid rgba(255,255,255,0.12); padding-bottom: 40px;}
.foot-logo img {display: block;}
.foot-info-row {display: flex; justify-content: space-between; flex-wrap: wrap; padding-top: 60px;}
.foot-info {display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start;}
.foot-info-title {font-size: 20px; color: #fff; font-weight: 300; font-family: 'Roboto', sans-serif; }
.social-icon ul {margin: 20px 0 0 0; padding: 0; list-style-type: none;}
.social-icon ul li {display: inline-block;}
.social-icon ul li a {color: #fff; font-size: 20px;}
.social-icon ul li a:hover {color: #d5152d;}
.foot-info-box p {font-size: 23px; color: #fff; font-weight: 700; margin: 10px 0 0 0;}
.foot-info-box p a {color: #fff; font-weight: 700;}
.foot-info-box p a:hover {color: #d5152d;}
.foot-info-box {border-left: 1px solid rgba(255,255,255,0.10); padding: 0 80px 0 30px;}
.foot-info-box:last-child {padding-right: 0;}
.foot-copyright-row {display: flex; align-items: center; justify-content: space-between; padding: 35px 0;}
.foot-copyright-txt p {font-size: 17px; color: #fff; font-weight: 300; margin: 0; line-height: 24px;}
.foot-copyright-txt a {color: #fff;}
.foot-copyright-txt a:hover {color: #d5152d;}
.foot-copyright-txt:last-child p {color: #7c9bc5;}


/* Thank You */
.thank-you header, .error404 header {border-bottom: 1px solid rgba(0,0,0,0.1);}
.thank-you h1 {color: #082887;}
.thank-you .common-btn {margin-top: 5%; display: inline-block;}
.error-page h1 {font-size: 130px;}


/* Inner Banner */
.inner-banner img {width: 100%; display: block; height: auto;}
.inner-banner-row {display: flex; align-items: flex-end; justify-content: space-between; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); margin-bottom: 12px;}
.inner-banner-title::after {position: absolute; width: 350%; height: 100%; background: #d5152e; content: ""; top: 0; left: 2px; z-index: -1; transform: translate(-100%,0);}
.inner-banner-title {position: relative; width: 50%; padding: 20px 0 45px; background: #d5152e;}
.inner-banner-title h1 {color: #fff; letter-spacing: -4px;}
.inner-banner-contact {display: flex; align-items: center; justify-content: space-between; width: 38%; position: relative; padding: 0 0 15px 0;}
.inner-banner-contact::after {position: absolute; top: 44%; left: 0; width: 100%; height: 1px; content: ""; background-color: rgba(0,0,0,0.10); z-index: -1;}
.inner-banner-contact h4 {font-size: 23px; background: #fff; padding: 0 20px 0 0; color: #424242; font-weight: 500; letter-spacing: -1px;}
.inner-banner-contact h3 {font-size: 28px; background: #fff; padding: 0 0 0 30px; color: #d5152d; font-family: 'Roboto', sans-serif; font-weight: 900; line-height: normal;}
.inner-banner-contact a {display: block; font-size: 19px; color: #082784; line-height: normal;}
.inner-banner-contact a:hover {color: #d5152d;}

/* Privacy */
.information-bg {background-color: #f6f6f6;}
.common-padding-top-none {padding-top: 0 !important;}
.common-padding {padding: 120px 0;}
.common-content h2 {font-weight: 700; line-height: normal; margin: 0 0 40px 0;}
.common-content p {margin: 0 0 40px 0; font-size: 20px; color: #7f8796; line-height: 1.8;}
.common-content p:last-child {margin-bottom: 0;}
.common-content ol, .common-content ul {margin: 0 0 40px 0; list-style-type: none; padding: 0 0 0 40px;counter-reset: section;}
.common-content ol:last-child, .common-content ul:last-child {margin-bottom: 0px;}
.common-content li {font-size: 20px; color: #7f8796; margin: 0 0 8px 0;}
.common-content ul li, .common-content ol li {position: relative;}
.common-content ul li::after {position: absolute; top: 9px; left: -40px; width: 12px; height: 12px; border-radius: 100%; -webkit-border-radius: 100%; content: ""; background: #d5152d; }
.common-content ol li::before {position: absolute; top: 0; left: -40px; content: "1."; counter-increment: section;content: counters(section,".") ".";}
.common-content p a,.common-content a{color: #d5152e;}
.common-content p a:hover,.common-content a:hover{color: #053473;}
.content-part-row{display: flex;justify-content: space-between;margin: 82px 0 50px;}
.content-part-box{width: 46%;}

/* Career */
.career-block{text-align: center;}
.career-block h3{font-size: 40px;line-height: 1.4;color: #082887;font-weight: 400;text-align: center;margin-bottom: 58px;}
.common-form .form-title{font-size: 67px;line-height: 1.3;color: #ffffff;margin-bottom: 88px;}
.career-block-top{padding: 0 94px;}
.career-block .career-block-top p{font-size: 28px;line-height: 1.3;color: #7f8796;font-weight: 400;}
.career-block .career-block-top p a:hover{color: #053473 !important;}
.common-form ul{padding: 0;margin: 0;}
.common-form ul li{list-style-type: none;width: 100%;}
.common-form ul li input,.common-form ul li textarea,.common-form ul li select{width: 100%;font-size: 22px;line-height: 30px;color: #ffffff;font-weight: 400;font-family: "Roboto",sans-serif;appearance: none;-webkit-appearance: none;background-color: transparent;padding: 28px 46px;border-radius: 0;-webkit-border-radius:0;border: 1px solid #fff;}
.common-form ul li select{background-image: url('images/dropdown-arrow.png');background-position: right 50px center;background-size: auto;background-repeat: no-repeat;}
.common-form ul li.w-half{width: 47.9%;display: inline-block;vertical-align: top;}
.common-form ul li label{display: none;}
.common-form ul li.has-label label{display: inline-block;}
.career-form-block{background-color: #053473;}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
input::-moz-placeholder { /* Firefox 19+ */
	font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
input:-ms-input-placeholder { /* IE 10+ */
	font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
input:-moz-placeholder { /* Firefox 18- */
	font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}

.career-form-block{padding: 127px 102px;}
.career-form-block.common-form li.w-half{margin-right: 4.2%;}
.career-form-block.common-form li{margin-bottom: 3%; position: relative;}
.career-form-block.common-form li.w-half:nth-child(2n){margin-right: 0px;}
.career-form-block.common-form li.file-up input{border: none;padding: 0;}
.career-form-block li.file-up{display: flex;justify-content: flex-start;align-items: center; flex-wrap: wrap;}
.career-form-block li.file-up .ginput_container{display: flex;align-items: center; }
.career-form-block li label{font-size: 22px;line-height: 41px;color: #ffffff;font-weight: 400;}

.career-form-block.common-form li.file-up span.screen-reader-text:before { background-color: #f3f5f4; content: 'Choose file'; height: 100%; display: flex !important; align-items: center; padding: 10px 40px; font-size: 22px; color: #053473; transition: 0.5s; -webkit-transition: 0.5s; display: inline-block; min-height: 58px;justify-content: center; } 
.career-form-block.common-form li.file-up input { border: none; padding: 0; position: absolute; top: 0; left: 0; right: 0; width: 100%; opacity: 0; height: 100%; cursor: pointer; } 
.career-form-block li.file-up .ginput_container { display: flex; align-items: center; position: relative; min-height: 58px; flex-wrap: wrap;} 
.career-form-block.common-form li.file-up span.screen-reader-text { font-size: 0;margin: 0 25px; } 
.gfield_description{text-align: left;font-size: 13px; line-height: 18px; color: #88bbff; font-weight: 400; font-family: "Roboto",sans-serif;margin-top: 5px;}
.file-up .gfield_description{margin-top: 0;}
#filename {display: block;font-size: 18px;line-height: 41px;color: #fff;}
.ginput_preview,.validation_error{display: none !important;}
.common-form input[type="submit"] {font-size: 22px;letter-spacing: 4px;line-height: 41px;color: #ffffff;background-color: #d5152d;outline: none;font-family: "Roboto",sans-serif;border: 2px solid #d5152d;text-transform: uppercase;padding: 33px 42px;cursor: pointer;transition: all .3s;-webkit-transition: all .3s;-moz-transition: all .3s;}
.common-form input[type="submit"]:hover{color:  #d5152d;background-color: #fff;}
.career-form-block.common-form input[type="submit"]{padding: 33px 282px;display: block;}
.career-form-block{margin-top: 134px;}
.career-section{padding-bottom: 264px;}
.career-form-block .gform_footer {margin-bottom: -178px; z-index: 1; position: relative; margin-top: 132px;display: flex;justify-content: center;align-items: center;}
.gform_ajax_spinner{display: inline-block;}
.validation_message {font-size: 15px;color: #d5152d;text-align: left;line-height: normal;margin: 8px 0 0 0; width: 100%; display: block;}
.file-up .validation_message {position: absolute; left: 0; bottom: -20px;}


/* Contact */
.contact-banner .inner-banner-row {transform: none;}
.contact-banner .inner-banner-title::after {display:none;}
.contact-banner .inner-banner-title{background-color:transparent;width: 100%;text-align:center;margin-top: 45px;}
.contact-banner .inner-banner-title h1 {color:#082783;}
.contact-us .header {border-bottom: 1px solid rgba(0,0,0,.1);}

.contact-banner .inner-banner-title p { color: #7f8796; font-size: 29px; line-height: 41px; margin: 4px 0 0 0; }
.contact-information h5{text-transform:uppercase;font-size:21px;line-height:24px;color:#fff;letter-spacing:3px;font-family: "Roboto", sans-serif;font-weight:400;}
.contact-information{background-color:#d5152e;display: flex;flex-direction: column;width: 100%;max-width: 538px;justify-content: center;padding: 61px 67px;}
.contact-detail h6 {color: #ff7687;margin-bottom: 0;font-family: "Roboto", sans-serif;font-size: 17px;letter-spacing: 4px;text-transform: uppercase;font-weight: 400;margin-bottom:3px;}
.contact-detail a,.contact-detail .address{color:#fff;font-size: 21px;letter-spacing: 4px;margin-bottom: 30px;display: block;}
.contact-detail a.mail,.contact-detail .address{letter-spacing:0 !important;}
.contact-detail a:hover{color:#000;}
.contact-detail .address{margin-top:8px;}
.contact-detail{margin-top:240px;}
.contact-detail img{margin-bottom:38px;}
.contact-detail p:last-child{margin-bottom:0;}
.contact-section{position: relative;display: inline-block;width: 100%;background-size:cover;background-position:top left;background-repeat:no-repeat;margin-top: 74px;}
.contact-info-block{margin-top: -82px;position: relative;display: flex;padding: 0 0 155px;}
.contact-form-block.common-form ul li input, .contact-form-block.common-form ul li textarea, .contact-form-block.common-form ul li select {color: #7f8796;border: 1px solid #cdcdcd;padding: 16px 32px;font-size: 19px;line-height: 30px;}
.contact-form-block ul li{margin-bottom:3.8%;}
.contact-form-left p{color: #7f8796;font-size: 21px;line-height: 40px;margin: 4px 0 0 0;text-transform:uppercase;letter-spacing:3px;}
.contact-form-block .form-title{color:#082887;margin-bottom: 63px; font-weight: 600;}
.contact-form-block{display:flex;justify-content:space-between;flex-wrap:wrap;}
.contact-form-left{width: 33.6%;padding-right: 0;}
.contact-form-right{width:55.6%;margin-top: 65px;}
.contact-form-section{padding:126px 0;}
.contact-form-block.common-form input[type="submit"] {padding: 15px 42px;display: inline-block;/*width: 48%;*/font-size: 21px;line-height:40px; letter-spacing: 3px;}
.common-form textarea{height:156px;resize: none;}
textarea::-webkit-input-placeholder { / Chrome/Opera/Safari /
font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
textarea::-moz-placeholder { / Firefox 19+ /
font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
textarea:-ms-input-placeholder { / IE 10+ /
font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
textarea:-moz-placeholder { / Firefox 18- /
font-size: inherit; line-height: inherit; opacity: 1; color: inherit; font-weight: inherit;font-family:inherit;
}
.map-block iframe{width:100% !important;height:100% !important; filter: grayscale(1);}
.map-block{height:100%;}
.contact-logo {max-width: 323px;}


/* About */
.about-intro {padding: 65px 0 35px 0;}
.about-intro-row {display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0 14% 0 0; }
.about-intro-content {width: 44.5%; }
.about-intro-content h2 {font-size: 87px; color: #082887; line-height: 1.17; font-weight: 400;}
.about-intro-content h2 strong {font-weight: 700;}
.about-intro-content h6 {margin-top: 130px;}
.about-common-text h6 {font-size: 27px; color: #7f8796; font-weight: 400; font-family: 'Roboto', sans-serif; line-height: 1.4;}
.about-common-text h6, .about-common-text p {margin-bottom: 38px;}
.about-common-text p {color: #7f8796; font-size: 20px; line-height: 1.8;}
.about-intro-img {text-align: right;}
.about-intro-img img {display: inline-block; margin-top: -170px;}
.about-full-img img {width: 100%; display: block;}

.face-reader {padding: 180px 0 0px 0;}
.face-reader-title h2 {position: relative; padding: 0 50% 0 0; margin: 0 0 122px 0; overflow: hidden; font-size: 67px; color: #082887; line-height: 1.3; }
.face-reader-title h2::after {position: absolute; width: 42.4%; height: 1px; background-color: #d5152d; content: ""; bottom: 30px; transform: translate(14%,-50%); -webkit-transform: translate(14%,-50%);}
.face-reader-content-row {display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0 0 170px 17%;}
.face-reader-content{width: 45%;}
.face-reader-img-row {display: flex; justify-content: space-between; flex-wrap: wrap; margin-bottom: -190px;}
.face-reader-img {width: 47%;}
.face-reader-img img {width: 100%; display: block;}
.face-reader-img:nth-child(1) {position: relative; z-index: -1;}

.electronic-blue-sec {padding: 225px 0 200px; background-color: #043472;}
.electronic-blue-box-inn h6 {position: relative; font-family: 'Roboto', sans-serif; color: #d5152d;}
.electronic-blue-box-inn h6::before {position: absolute; top: 50%; left: 3.3%; width: 9%; height: 1px; background-color: #d5152d; content: ""; transform: translate(0%,-50%); -webkit-transform: translate(0%,-50%); }
.electronic-blue-box-inn h6::after {position: absolute; top: 50%; right: 0; width: 86%; height: 1px; background-color: #1754a5; content: ""; transform: translate(0%,-50%); -webkit-transform: translate(0%,-50%); }
.electronic-blue-box-row {display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 80px; align-items: center;}
.electronic-blue-box-row h2 {width: 28%; color: #fff; font-size: 67px; line-height: 1.3; }
.electronic-blue-box-content {width: 47%;}
.electronic-blue-box {margin-top: 120px;}
.electronic-blue-box-content p {color: #fff; font-size: 20px; line-height: 1.85; margin: 0; }

.work-gallery {padding: 170px 0 200px 0; position: relative;}
.work-gallery .face-reader-title h2 {padding-right: 67%;}
.work-gallery .face-reader-title h2::after {transform: translate(26%,-50%); -webkit-transform: translate(26%,-50%);}
.gallery-slider-row {text-align: right;}
.gallery-slider {width: 68%; display: inline-block;}
.gallery-img {padding-left: 40px;}
.gallery-img img {width: 100%;}
.slick-arrow {position: absolute; top: -200px; right: 0; width: 90px; color: transparent; font-size: 0; border: 0; background-color: #d5152d; height: 90px; border-radius: 100%; cursor: pointer;
background-image: url('images/right-arrow.png'); background-repeat: no-repeat; background-position: center;}
.slick-prev.slick-arrow {right: 100px; background-image: url('images/left-arrow.png');}
.work-gallery::after {position: absolute; top: 0; left: 0; width: 50%; height: 68%; background: #f4f4f4; content: ""; z-index: -1;}


/* Boat Storage */
.indoor-storage-row {display: flex; flex-wrap: wrap; }
.indoor-storage-box {width: 50%; position: relative; }
.indoor-storage-box img {opacity: 0.30; height: 100%; object-fit: cover; width: 100%; }
.indoor-storage-box::after {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; content: ""; z-index: -1; }
.indoor-storage-content {position: absolute; top: 50%; left: 0; transform: translate(-0%,-50%); z-index: 2; text-align: center; padding: 20px 80px; width: 100%; }
.indoor-storage-content h2 {color: #fff; font-weight: 600;}
.indoor-storage-content a {margin: 28px 0 0 0; display: inline-block; }
.indoor-storage-content a:hover {color: #fff;}
.reserve-storage {margin-bottom: 140px;}
.reserve-storage-form {background-size: cover; background-position: right center; background-repeat: no-repeat; padding: 70px 88px 100px;}
.reserve-storage-form .contact-form-left {width: 540px;}
.reserve-storage-form.contact-form-block .form-title {color: #fff;} 
.reserve-storage-form.contact-form-block.common-form ul li input, .reserve-storage-form.contact-form-block.common-form ul li textarea, .reserve-storage-form.contact-form-block.common-form ul li select {border: 1px solid #fff; color: #fff;}
.reserve-storage-form a {color: #fff;}
.reserve-storage-form a:hover {color: #082784;}

.common-form .radio-btn ul li label {display: block;}
.common-form .radio-btn ul {display: flex; align-items: center; justify-content: space-between; margin: 0; padding: 0; flex-wrap: wrap; }
.common-form .radio-btn ul li {width: 48%; display: flex; align-items: center; padding-right: 20px; }

.common-form .radio-btn ul li input[type="radio"]:checked,
.common-form .radio-btn ul li input[type="radio"]:not(:checked) {position: absolute; left: -9999px;}
.common-form .radio-btn ul li input[type="radio"]:checked + label,
.common-form .radio-btn ul li input[type="radio"]:not(:checked) + label {position: relative; padding: 2px 0 0 45px; cursor: pointer; line-height: normal; font-size: 19px; display: inline-block; color: #fff;}
.common-form .radio-btn ul li input[type="radio"]:checked + label:before,
.common-form .radio-btn ul li input[type="radio"]:not(:checked) + label:before {content: ''; position: absolute; left: 0; top: 0; width: 24px; height: 24px; border: 1px solid #fff; border-radius: 100%; -webkit-border-radius: 100%; background: #fff;}
.common-form .radio-btn ul li input[type="radio"]:checked + label:after,
.common-form .radio-btn ul li input[type="radio"]:not(:checked) + label:after {content: ''; width: 14px; height: 14px; background: #d5152d; position: absolute; top: 6px; left: 6px; border-radius: 100%; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
.common-form .radio-btn ul li input[type="radio"]:not(:checked) + label:after {opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
.common-form .radio-btn ul li input[type="radio"]:checked + label:after {opacity: 1; -webkit-transform: scale(1); transform: scale(1); }


/* Refinishing */
.refinishing-winter-storage .winter-storage-row:nth-child(2n) .winter-storage-img {order: unset;}
.refinishing-winter-storage .winter-storage-row:nth-child(odd) .winter-storage-img {order: 2;}
.refinishing-winter-storage .winter-storage-row:first-child {margin-top: -110px;}
.refinishing-winter-storage .winter-storage-row:nth-child(2) .winter-storage-img {margin: 0 -6% 0 0; width: 55.8%;}
.refinishing-winter-storage .winter-storage-row:nth-child(3) .winter-storage-txt {margin-bottom: 6vw;}
.refinishing-full-content .authorized-dealer-txt {margin: 0 auto; text-align: center; width: 1050px; max-width: 100%;}
.common-btn-bg {font-size: 21px; letter-spacing: 3px; line-height: normal; color: #ffffff; background-color: #d5152d; outline: none; font-family: "Roboto",sans-serif; border: 2px solid #d5152d; text-transform: uppercase; padding: 23px 43px; height: auto; display: inline-block; margin: 50px 0 0 0;}
.common-btn-bg:hover {background-color: transparent; color: #d5152d;}
.request-quote .common-form {display: block; margin: 0 auto; width: 540px; max-width: 100%;}
.request-quote .common-form .gform_footer {text-align: center;}
.request-quote {padding: 110px 0 75px 0;}
.request-quote .contact-form-block.common-form input[type="submit"] {width: auto;}